table.table-grants {
	border-collapse:collapse;
	border:1px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
}
table.table-grants th {
	border-top:2px solid #999;
	border-bottom:2px solid #999;
	padding:9px;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	color:#000000;
	background-color:#FFFFFF;
}
table.table-grants th:nth-child(n+4) {
	text-align:center;	
}
table.table-grants td {
	border-bottom:1px solid #999;
	padding:9px;
	text-align:left;
	vertical-align:top;	
}
table.table-grants td:nth-child(1) {
	width: 25%;
}
table.table-grants td:nth-child(2) {
	width: 40%;
}	
table.table-grants td:nth-child(n+4) {
	text-align:center;
	width: 15%;
}